<div class="header">
	<p><font color="#0e3a62"><b>Welcome
	<%= data.userName%></b></font></p>
	

	<button class="loginBtn" id="addCategory" style='display:<% if (data.userType == "admin") {%>flex<%}else%>none'>
		Add / Update Category
	</button>

	<button class="loginBtn" id="addProduct" style='display:<% if (data.userType == "admin") {%>flex<%}else%>none'>
		Add / Update Product
	</button>

	<button class="loginBtn" id="logout" onclick="location.replace('/')">
		Logout
	</button>
</div>